{% extends 'base.html.twig' %}

{% block title %}Sport{% endblock %}

{% block body %}
    <h1>Sport</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ sport.id }}</td>
            </tr>
            <tr>
                <th>Design</th>
                <td>{{ sport.design }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('sport_index') }}">back to list</a>

    <a href="{{ path('sport_edit', {'id': sport.id}) }}">edit</a>

    {{ include('sport/_delete_form.html.twig') }}
{% endblock %}
